<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="classpath:spring/ehcache.xsd">
	<diskStore path="java.io.tmpdir" />
	<defaultCache maxElementsInMemory="10000" eternal="false"
		timeToIdleSeconds="120" overflowToDisk="true" maxElementsOnDisk="10000000"
		diskPersistent="false" diskExpiryThreadIntervalSeconds="120" timeToLiveSeconds="8"
		memoryStoreEvictionPolicy="LRU" />
	<!-- 页面缓存块 -->
	<cache name="SimplePageCachingFilter" maxElementsInMemory="10000"
		eternal="false" overflowToDisk="false" timeToIdleSeconds="900"
		timeToLiveSeconds="86400" memoryStoreEvictionPolicy="LFU" />
</ehcache>